Pubg Lite DX11 Feature level 10.0 is Required to Run the Engine Hatası

Pubg Lite çıktı, ve tabiki yeni bir oyun demek yeni hatalar demek, bu hataların kesin çözümleri için karşınızdayız, Pubg lite dx11 feature level 10.0 is required to run the engine hatasının kesin çözümü için 2 seçeneğimiz var, ilki windows’umuzu yükseltmek, ki bu kesin çözümdür, fakat yükseltmek istemiyorsanız aşağıdaki 2. yolu deneyin.

Pubg Lite DX11 Feature level 10.0 is Required to Run the Engine Hatası ve Çözümü

İlk olarak;
Windows 7 kullanıyorsanız yeni çıkan oyunlar windows 10 desteklediğinden bu hatayı alabilirsiniz. Lütfen windows 10 kurun.
Zaten windows 10 kullanıyorsanız ve bu hatayı alıyorsanız, son güncellemeleri yapmamış olabilirsiniz. Bilgisayarınızın otomatik güncelleştirme özelliğini denetim masasından açın ve güncellemeleri tamamlayın.
Sürücülerin otomatik güncellenmesine izin atayın.

Peki windows 7’yi nasıl 10’a yükseltirsiniz? Bunun için microsoft bir yazılım üretti, TIKLAYIN ve indirin.

Probleminiz devam ediyorsa 2. çözüm yolunu deneyin;
Bu linkten “dxcpl.rar” adlı programını indirin, “dxcpl.exe” isimli dosyayı rar’dan çıkardıktan sonra sağ tıklayıp yönetici olarak çalıştıra basın. Yukarıda yer alan “edit list” butonuna basıp “PUBGLite-Win64-Shipping.exe”‘yi ekliyoruz. PUBGLite\Client\ShadowTrackerExtra\Binaries\Win64 içerisindedir.

Aşağıdaki butonlar seçili olmalı;
“Mute severty bölümündeki Info”
“Device settings bölümündeki Force WARP”

Diğer bütün seçili kutucukları kaldırın.

Feature level limit 11.0 olarak seçip kaydedin ve bu sorundan kurtulun.

Problemleriniz devam ederse aşağıdaki soru cevap bölümünden bizlere ulaşabilirsiniz.

Soru Cevap

Add a Comment

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir